.TH PAK 1 "February 6, 2007"
.SH NAME
pak \- quake world/extension pak tool
.SH SYNOPSIS
.B pak
.RI "[ archive.pak ] [ file ... ]"
.SH DESCRIPTION
This manual page documents briefly the
.B pak
command.
.PP
\fBpak\fP is a tool to create quake worlds, or extensions.
.SH EXAMPLE
.PP
\fBpak the.pak hell.world goatse.texture\fR
.SH AUTHOR
Pak was written by Niklas Beisert and ported to Linux
by Stian Sebastian Skjelstad.
.PP
This manual page was written by G\[:u]rkan Myczko <gurkan@linuks.mine.nu>,
for the Debian project (but may be used by others).
